> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.levanta.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Product Links Status



## OpenAPI

````yaml https://app.levanta.io/api/creator/v2/openapi.json get /links/status
openapi: 3.1.0
info:
  version: 2.0.0
  title: Levanta Creator API v2
  description: >-
    Authorize all requests with an API key in the Authorization header as the
    second token. E.g. Authorization -> "Bearer {api_key}".
servers:
  - url: https://app.levanta.io/api/creator/v2
security: []
externalDocs:
  url: https://app.levanta.io/creator/api-docs
paths:
  /links/status:
    get:
      tags:
        - Links
      summary: Get Product Links Status
      operationId: CreatorGetLinksStatusV2
      parameters:
        - schema:
            type: string
            description: >-
              Comma-delimited list of strings representing an array. Example:
              1,2,3 equivalent to [1,2,3]
          required: true
          description: >-
            Comma-delimited list of strings representing an array. Example:
            1,2,3 equivalent to [1,2,3]
          name: link_ids
          in: query
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  links:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        url:
                          type: string
                        mobileOptimizedUrl:
                          type: string
                        marketplace:
                          type: string
                          enum:
                            - amazon.com
                            - amazon.com.mx
                            - amazon.co.uk
                            - amazon.ca
                            - amazon.de
                            - amazon.es
                            - amazon.fr
                            - amazon.it
                            - amazon.nl
                            - walmart.com
                            - shopify.com
                          description: The marketplace the link is associated with
                        active:
                          type: boolean
                          description: >-
                            Whether or not the link is active. Inactive links do
                            not earn commissions.
                      required:
                        - id
                        - url
                        - mobileOptimizedUrl
                        - marketplace
                        - active
                required:
                  - links
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    enum:
                      - 401
                  message:
                    type: string
                    enum:
                      - Unauthorized
                required:
                  - status
                  - message
        '422':
          description: Input Validation Failed
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    enum:
                      - 422
                  message:
                    type: string
                    enum:
                      - Input Validation Failed
                required:
                  - status
                  - message
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer

````